/* CSS Document */
body{
position:relative;
text-align:center;
margin-top:0px;
margin-left:0px;
margin-right:0px;
background-color:#666666;
z-index:0;
}

#container{
position:relative;
margin-left:auto;
margin-right:auto;
margin-top:0px;
text-align:left;
z-index:1;
height:auto;
width:1000px;
background-color:#FFFFFF;
padding-bottom:50px;

}

#header{
position:relative;
left:0px;
margin-right:0px;
top:0px;
text-align:left;
height:93px;
width:100%;
z-index:1;
}


#navigator{
position:relative;
margin-top:0px;
left:5px;
height:20px;
width:620px;
z-index:0;
text-align:left;
text-indent:12px;
padding-top:5px;
border-style:solid;
border-width:1px;
border-color:#000000;
z-index:1;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#676767;
font-size:14px;
font-weight:700;

}


#corpo{
position:relative;
margin-left:0px;
margin-top:0px;
text-align:left;
width:100%;
height:auto;
min-height:450px;
z-index:1;

}

.divRiga {
    position:relative;
    float:left;
    clear:left;
    width:100%;
    padding-bottom:15px;
}


.divItem {
    position:relative;
    float:left;
    width:auto;
    padding-left:5px;
    padding-right:5px;
}

#barraTop
{
background-color:#b9132b;
position:relative;
left:0px;
margin-right:0px;
margin-top:0px;
height:34px;
width:100%;
z-index:4;
padding-top:10px;
padding-left:2px;

}

.voceMadre{
border-style:none;
border-width:1px;
border-color:#FFFFFF;
height:17px;
padding-left:5px;
position:relative;
margin-top:4px;

}


A.linkMenu:link{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
font-size:13px;
}

A.linkMenu:hover{
color:#FFFFFF;
}

A.linkMenu:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
font-size:13px;
}

.sottoMenu{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
display:none;
width:100px;
position:absolute;

}

.sottovoce{
 color:#000000;
 border-color:#FFFFFF;
 border-style:none;
border-width:1px;
text-indent:10px;
padding-left:5px;
margin-top:1px;
cursor:pointer;

}

.trIntestazione{
background-color:#b9132b;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:600;
color:#FFFFFF;

}

.trPari{
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#FFFFFF;
font-size:12px;
color:#000000;
}

.trDispari{
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#F5F5F5;
font-size:12px;
color:#000000;
}

.trPaginazione{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#0066FF;
font-weight:500;
background-color:#FFFFFF;
}

.cssDataGrid{
border-style:solid;
border-color:#000000;
background-color:#666666;
}

.collegamento{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#0033FF;
	text-decoration:underline;
}

.messaggio{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FF0000;
font-weight:600;
}

.trRigaOn{
background-color:#FFCC66;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}


.totali{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	font-weight:600;
}


.lblProgress{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	
}

.etichetteCampi{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#676767;
}

.campiTesto{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	border-style:solid;
	border-color:#666666;
	border-width:1px;
}

.campiTesto_2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	border-style:solid;
	border-color:#666666;
	border-width:1px;
}

.pulsanti{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	border-style:solid;
	border-color:#666666;
	border-width:1px;
	background-color:rgba(153,153,153,1);
	height:20px;
	cursor:pointer;
    border-radius:5px 5px;
}

.pulsanti_2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFFFFF;
	border-style:solid;
	border-color:#666666;
	border-width:1px;
	background-color:rgba(153,153,153,1);
	height:20px;
	width:80px;
	cursor:pointer;
    border-radius:5px 5px;
}

.pulsanti:hover, pulsanti_2:hover {
    background-color:rgba(153,153,153,0.7);
}

.pulsanti_large {
    font-size:15px;
    height:auto;
    width:auto;
    padding-top:5px;
    padding-left:5px;
    padding-bottom:5px;
    padding-right:5px;
    text-align:center;
}

.pulsanti_primary {
    background-color:rgba(27,136,212,1);
}

.pulsanti_primary:hover {
    background-color:rgba(27,136,212,0.7);
}


.intestazioneScheda{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	font-weight:600;
}

.linkOrdinamentoColonne{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
font-weight:700;
}

.trPaginazione{
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0066FF;
	font-weight:500;
	
}

A.linkSottoMenu:link{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
font-size:11px;
}

A.linkSottoMenu:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FF0000;
text-decoration:none;
font-size:11px;
}

A.linkSottoMenu:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
font-size:11px;
}

/*
.divRiga {
    position:relative;
    float:left;
    clear:left;
    width:100%;
    height:auto;
    margin-left:0px;
    margin-top:15px;
    text-align:left;
}

.divItem {
    position:relative;
    float:left;
    width:auto;
    height:auto;
    padding-right:10px;
    text-align:left;
}
*/